﻿
.stiDesignerChartFormToolBarCell {
	border: 0px;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px dotted @MobileDesignerContainersBorderColor;	
}

.stiDesignerChartFormToolBarCellWithOutBorder {
	border: 0px;
	margin: 0px;
	padding: 0px;
}

.stiDesignerSeriesPropertiesContainer {
	border-left: 1px dotted @MobileDesignerContainersBorderColor;
	overflow-y: auto;
	overflow-x: hidden;
}

.stiDesignerSeriesContainer {
	border-right: 1px dotted @MobileDesignerContainersBorderColor;
	overflow-y: auto;
	overflow-x: auto;
	text-align: center;
}

.stiDesignerChartFormContainer {
	border-top: 1px dotted @MobileDesignerContainersBorderColor;
	overflow-y: auto;
}

.stiDesignerChartImage {
	height: 400px;
	width: 400px;
	overflow: hidden;
}

.stiDesignerChartFormSeriesCaptionCell {
	text-align: center;
	padding: 4px;
	font-family: Arial;
	font-size: 12px;
	color: @MobileDesignerFontColor;
}

.stiDesignerChartFormSeriesLabelsButtonsCell {
	border-top: 1px dotted @MobileDesignerContainersBorderColor;	
}

.stiDesignerChartFormShowSeriesLabelsButtons {
	font-family: Arial;
	font-size: 12px;
	color: @MobileDesignerFontColor;
}

.stiDesignerChartFormSeriesWizardContainer {	
	overflow-y: auto;
	text-align: center;
}

.stiDesignerChartFormProgress {	
	position: absolute;
	left: 70px;
	top: 175px;	
}
